Subject: bug#40838: 28.0.50; [feature/native-comp] Function overrides in init.el are not honored after deferred compilation

From: Ihor Radchenko <[email-masked]>
Date: Sun, 26 Apr 2020 12:55:07 +0800

> I believe bab36619fb should fix the issue (at least fixes a bug with the
> same sympthom).
>
> I leave the bug open for your confirmation.

I am on c984a53b4e198e31d11d7bc493dc9a686c77edae. The issue is _not_
fixed.

If it helps, I redefined org-agenda-highlight-todo using el-patch.

Best,
Ihor

Andrea Corallo <[email-masked]> writes:

> Andrea Corallo <[email-masked]> writes:
>
> Hi Ihor,
>
> I believe bab36619fb should fix the issue (at least fixes a bug with the
> same sympthom).
>
> I leave the bug open for your confirmation.
>
> Thanks
>
>   Andrea
>
> -- 
> [email-masked]

-- 
Ihor Radchenko,
PhD,
Center for Advancing Materials Performance from the Nanoscale (CAMP-nano)
State Key Laboratory for Mechanical Behavior of Materials, Xi'an Jiaotong University, Xi'an, China
Email: [email-masked], [email-masked]